[Translation]
ColorChart=Farbtabelle
Please Check The Desired Page Numbers=Bitte gewünschte Seitennummern markieren
Select All Pages=Alle Seiten auswählen
Clear All Pages=Alle Seiten löschen
Print Preview=Druckvorschau
Print Checked Pages=Markierte Seiten drucken
Exit=Beenden
You Have Already Launched The AP!=Sie haben den AP bereits gestartet!
Only Support Photo Size=Nur Fotogröße wird unterstützt
NO Any Page Is Selected=Keine Seite ausgewählt
Index:%d%s Adjustor:%s Date:%s=Index: %d%s Adjustor: %s Datum: %s
ColorPreference:SkinTone=ColorPreference:Hautton
ColorPreference:WindowsICM=ColorPreference:Windows-ICM
ColorPreference:NoPreference=ColorPreference:KeineVorgabe
Be Sure The System Color Is Above 24bits=Achten Sie auf eine Systemfarbtiefe von mehr als 24 Bit
Use color chart as the reference to know the correct RGB values before images have been printed.=Die Farbtabelle verwenden Sie als Referenz, um vor dem Ausdrucken von Bildern die richtigen RGB-Werte zu ermitteln.
